Last Comment Bug 777165 - Social toolbar should be to the right of the style toolbar
: Social toolbar should be to the right of the style toolbar
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: 13 Branch
: All All
: -- normal (vote)
: Firefox 17
Assigned To: Dave Camp (:dcamp)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 16:52 PDT by Dave Camp (:dcamp)
Modified: 2012-08-01 12:03 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
looks bad (327.26 KB, image/png)
2012-07-24 16:52 PDT, Dave Camp (:dcamp)
no flags Details
simple fix (2.29 KB, patch)
2012-07-24 16:52 PDT, Dave Camp (:dcamp)
gavin.sharp: review+
Details | Diff | Splinter Review

Description Dave Camp (:dcamp) 2012-07-24 16:52:09 PDT
Created attachment 645586 [details]
looks bad

The social sidebar is inside the inspector sidebar, which seems funky.
Comment 1 Dave Camp (:dcamp) 2012-07-24 16:52:42 PDT
Created attachment 645588 [details] [diff] [review]
simple fix
Comment 2 Paul Rouget [:paul] 2012-07-25 11:49:20 PDT
https://hg.mozilla.org/integration/fx-team/rev/e6cc07b1f8ff
Comment 3 Paul Rouget [:paul] 2012-07-25 15:11:55 PDT
https://hg.mozilla.org/mozilla-central/rev/e6cc07b1f8ff

Note You need to log in before you can comment on or make changes to this bug.